@charset "UTF-8";
/* CSS Document */

/*---------------- reset ----------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/*---------------------------- layout ---------------------------*/
body	{font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #121616;}

/*---------------------------- typography -----------------------*/
p 		{font-size: 150%; line-height: 130%; color: #333;}
h1 		{display: none;}
h2 		{font-size: 200%; font-weight: bold; color: #A33100;}
h3 		{font-size: 170%; font-weight: bold; color: #A33100;}

#wrapper {margin: 0 auto; width: 100%; background: url('../images/background.jpg') no-repeat; background-position:center top; -ms-overflow-x: hidden; overflow-x: hidden;}
#wrapper-profile {margin: 0 auto; width: 100%; background: url('../images/background-profile.jpg') no-repeat; background-position:center top; -ms-overflow-x: hidden; overflow-x: hidden;}

/*---------------------------- header ---------------------------*/
#branding {padding: 0 10px 0 10px; margin: 0 auto; width: 940px; height: 105px; clear: both; }

#logo 	  {margin: 20px 0 0 0; position: relative; float: left; width: 153px; height: 105px; }

nav#main-nav 		{margin: 10px 0 10px 0;padding: 0 10px 0 10px; margin: 0 auto; width: 940px; height: 26px; background: url('../images/nav_bg.png') repeat-x; clear: both; }
nav#main-nav ul 	{float: left; position: relative; top: 5px;}
nav#main-nav ul li 	{padding: 5px 35px; display: inline;}

nav#main-nav ul li a:link 		{font-size: 140%; color:#CCC; text-decoration: none; font-weight: bold;}      /* unvisited */
nav#main-nav ul li a:visited 	{color:#CCC;}  /* visited */
nav#main-nav ul li a:hover 		{color:#FFF;}  /* mouse over */
nav#main-nav ul li a:active 	{color:#FFF;}  /* selected */

/*----------------------------- content-top -------------------------*/
section#content-top 			{margin: 10px auto; width: 960px; height: 512px; }
div#xri-movie 					{margin: 10px 0; width: 641px; height: 392px; float: left; background: #FFF;}
div#xri-signup					{width: 640px; height: 95px; float: left; background: black; margin-top: 10px; color: #CCC; font-size:20px;}
aside#content-top-aside,
div#xri-signup					{         background: -webkit-gradient(linear, left top, left bottom, from(rgba(41,54,58,1)), to(rgba(0,0,0,1)));
                                  background: -moz-linear-gradient(top, rgba(41,54,58,1), rgba(0,0,0,1));
                                  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29363A', endColorstr='#FF000000');}

aside#content-top-aside 		{margin: 10px 0 0 20px; width: 299px; height: 500px; float: left; /*background: rgba(26, 57, 73, 0.6);*/ /*turned off opacity*/}
section#mailer-form h2  		{margin: 15px 0 0 15px; font-size: 180%; color: #CCC;}

section#mailer-form 			{margin: 0 0 15px 0; padding: 0 0 20px 0 ; width: 270px; float: left; border-bottom: 1px solid #CCC;}
section#mailer-form form input  {margin: 5px 0px 5px 5px; width: 190px; height: 20px; float: left;}
.subscribe-btn 					{margin: 10px 10px 10px 10px; cursor: pointer; /* hand-shaped cursor */ cursor: hand; /* for IE 5.x */}
section#mailer-form p 			{margin: 10px 15px 10px 15px; font-size: 150%; color: #CCC;}
section#mailer-form td 			{border: 0; vertical-align: middle;}
.form-label						{margin: 0 0 0 15px; font-size: 135%; color: #FFF; font-weight: bold;}
.privacy-policy 				{text-decoration: underline; color: #cc3300; font-size: 150%;}
.form-error 					{margin: 15px 15px 15px 15px; color: #ffffff; background-color: #cc0000; font-size: 150%;}
section#social-media 			{width: 270px; float: left;}
section#social-media h2 		{margin: 0 0 0 15px; font-size: 180%; color: #CCC;}
#social-media-icons 			{margin: 10px 0 0 12px; width: 200px; float: left;}
.social-media-icon 				{margin: 0 10px 0 0; width: 27px; height: 27px; float: left;}

/*----------------------------- target_highlights ------------------------*/

#target_highlights				img {margin: 8px 0px 0px 9px; padding: 0;}
#target_highlights .thumb 		{width: 136px !important; height: 102px !important; padding: 0px 0px 0px 0px; background-color: #343434;}
#target_highlights .bigger 		{width: 281px !important; height: 211px !important; padding: 0px 0px 0px 0px; background-color: #343434;}
#target_highlights .letterbox 	{width: 281px !important; height: 147px !important; padding: 32px 0px 32px 0px; background-color: #343434;}
			
/*----------------------------- content-bottom ------------------------*/
div#content-bottom 				{margin: 10px auto; padding: 0 10px 0 10px; width: 940px; overflow: auto; background: #C2C2C2; /*background: rgba(255,255,255, 0.7);*/ /*turned off opacity*/}

/*------------------------------ xri-info -----------------------------*/
div#xri-info 					{margin: 16px 0; width: 641px; float: left; }
div#xri-info header h2 			{font-size: 230%;}
div#xri-info p 					{margin: 10px 15px 10px 15px; font-size: 150%;}
#xri-graphic 					{width: 200px; float: left;}
#xri-image 						{margin: 15px 0 15px 0; float: left; clear: right; }
#xri-caption p					{margin: 15px 0 0 0; font-size: 110%;}
#xri-content 					{margin: 15px 0 0 10px; width: 420px; float: left; }

/*-------------------------------- rddp-info --------------------------*/
div#rddp-info 					{margin: 16px 0 0 20px; width: 275px; overflow: auto; float: left;}
div#rddp-info header h2 		{font-size: 230%;}
#rddp-image 					{margin: 15px 15px 0 0; float: left; background: #FFF; clear: right; }
#rddp-caption p					{margin: 15px 0 10px 0; font-size: 110%;}
#rddp-content 					{margin: 15px 0 10px 0; float: left; }
#rddp-content p 				{margin: 10px 15px 0 0; font-size: 150%;}

/*---------------------------- articles -----------------------------*/
div#articles 					{margin: 20px auto; padding: 0 10px 0 10px; width: 940px; overflow:auto; background: #C2C2C2;/*background: rgba(255,255,255, 0.7);*/ /*turned off opacity*/}
div#profile 					{margin: 20px auto; padding: 0 10px 0 10px; width: 940px; overflow:auto; background: transparent;color:#cdcdcd}
div#articles header 			{margin: 0 0 15px 0;}
div#articles p 					{margin: 10px 15px 10px 15px; font-size: 150%;}
div#articles a 					{text-decoration: underline; color: #A33100}
div#articles img                {margin: 0 15px 0 0; float: left;}
.article-entry 					{margin: 20px 0 0 10px; width: 920px; overflow:auto; float: left; border-bottom: 1px solid #A33100;} /*articles with border*/
.article-entry-last 			{margin: 20px 0 0 10px; width: 920px; overflow:auto; float: left;} /*last article no border*/

figure.article-image  			{margin: 0 15px 0 0; float: left;}
figure.article-content 			{width: 603px; height: 227px; float: left;}
span.read-more 					{text-transform:uppercase; font-weight: bold;}
span.read-more a 				{font-size: 80%; color: #A33100;}

#more-articles 					{width: 139px; height: 30px; background: #FFF; float: right; position: relative; left: 10px; top: -30px;}
#more-articles a 				{margin: 0 0 0 20px; font-size: 110%; text-decoration: none; color: #cc3300; position: relative; top: 9px; }

/*----------------------------- press releases ------------------------------*/

div#press_release 				{margin: 20px auto; padding: 60px 10px 60px 10px; width: 940px; overflow:auto; background: #ffffff; text-align: left;}
div#press_release p             {padding: 10px 75px 10px 75px; text-align: left;}

/*----------------------------- footer ------------------------------*/

footer#footer-wrapper 			{margin: 10px auto; padding: 0 10px 0 10px; width: 940px; height: 44px; background: #993300;}
footer#footer-wrapper p 		{margin: 15px 0 0 10px; float: left; font-size: 115%; color: #FFF; }


/*----------------------------- profile ------------------------------*/

#profile h1 {display:block;font-size:30px;}
#profile h1 span {display:block;font-style: italic;font-size: 14px;margin-top: 5px}
#profile h2 {border-bottom: 1px solid #474747;display: inline-block;font-weight:normal;color:#cdcdcd;padding: 5px 0;margin: 13px 0;}

.player-achivements {width:540px;margin:0 auto;text-align: center;color}

.player-achivements ul {margin:0 auto;text-align: center}
.player-achivements ul li {display:inline-block;list-style: none;}

.player-stats {padding:0 115px;margin-top: 30px;}
.player-stats hr {margin:0.1em 0;background: #474747}
.player-stats .title td {font-size:30px}
.player-stats .title td.rank {font-size:22px;text-align: right;vertical-align: middle;}
.player-stats .stats {margin: 20px 0 20px 0;color:#8aa4b0;font-size: 12px;line-height: 16px;}

.player-photos {text-align: center;}
.player-photos .gallery li {display:inline-block;padding:0 0 10px 0}
.player-photos .gallery li img {width:95%}

/*----------------------------- credits ------------------------------*/

.credit-title {font-weight:bold; font-size:16px}


